function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","write");
x.t("parameter","read");
x.t("intended","7e1");
x.t("description","test");
x.t("description","(num)");
x.t("current","value");
x.t("enabled","icf");
x.t("enabled","setting");
x.t("last","siemens");
x.t("interface","control");
x.t("mode","enabled");
x.t("mode","default");
x.t("response","(s)");
x.t("pin","asc0");
x.t("unknown","returned");
x.t("unknown","reference");
x.t("siemens","command");
x.t("connection","bits");
x.t("i.e","parity");
x.t("default","7e1");
x.t("default","setting");
x.t("command","intended");
x.t("command","description");
x.t("command","fails");
x.t("command","usable");
x.t("command","stpb");
x.t("command","used");
x.t("command","returns");
x.t("command","stpb=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("cme","error");
x.t("mux3","charge");
x.t("bits","transmitted");
x.t("tc65","running");
x.t("fails","cme");
x.t("test","command");
x.t("settings","selected");
x.t("settings","made");
x.t("air","replaced");
x.t("air","syntax");
x.t("air","setting");
x.t("replaced","mode");
x.t("7o1","mode");
x.t("7o1","command");
x.t("7o1","settings");
x.t("7o1","addition");
x.t("7o1","activated");
x.t("7o1","serial");
x.t("7o1","4.11");
x.t("write","command");
x.t("addition","7e1");
x.t("problems","encountered");
x.t("activated","icf");
x.t("selected","icf");
x.t("commands","4.11");
x.t("supported","read");
x.t("supported","values");
x.t("error","unknown");
x.t("error","cme");
x.t("syntax","test");
x.t("multiplexer","enabled");
x.t("serial","interface");
x.t("control","commands");
x.t("control","handling");
x.t("specifies","whether");
x.t("whether","transmit");
x.t("handling","parity");
x.t("returned","parameter");
x.t("properly","transmitted");
x.t("reference","(s)");
x.t("4.11","stpb");
x.t("parity","bit");
x.t("7e1","7o1");
x.t("made","icf");
x.t("usable","multiplexer");
x.t("stpb","response");
x.t("stpb","list");
x.t("stpb","write");
x.t("stpb","addition");
x.t("stpb","specifies");
x.t("stpb","transmit");
x.t("value","parameter");
x.t("running","default");
x.t("usb","mux1");
x.t("charge","last");
x.t("transmitted","air");
x.t("transmitted","including");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","stpb");
x.t("read","command");
x.t("encountered","tc65");
x.t("data","connection");
x.t("bit","i.e");
x.t("bit","command");
x.t("bit","air");
x.t("bit","properly");
x.t("bit","7e1");
x.t("bit","transmitted");
x.t("values","parameter");
x.t("case","stpb");
x.t("(num)","parity");
x.t("transmit","parity");
x.t("icf","command");
x.t("icf","data");
x.t("icf","case");
x.t("icf","note");
x.t("note","command");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("used","problems");
x.t("used","control");
x.t("setting","ignored");
x.t("setting","7e1");
x.t("setting","used");
x.t("returns","current");
x.t("returns","supported");
x.t("including","parity");
x.t("stpb=","response");
}
